/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/


* {
	/*font-family: "Nunito Sans",sans-serif;*/
}
body *, body div * {
    text-shadow: none !important;
    /*box-shadow: none !important;*/
}
body .site * {
    /*border-radius: 0px !important;*/
}
/*  turn off FireFox 'Outline' */
/*body *, body a:focus, body select:focus, body input[type="file"]:focus, body input[type="radio"]:focus, body input[type="submit"]:focus, body input[type="checkbox"]:focus {
    outline: 0px !important;
    outline: 0px !important;
    outline-offset: 0px !important;
}*/

body {
    line-height: 1.5;
    /* font-size: 16px */
    /*background: rgb(29,35,70);*/
    /*background: radial-gradient(circle at top left, rgba(29,35,70,1) 0%, rgba(15,20,37,1) 50%);*/
    /*background-color: #1d2346 !important;*/
}
.x-site {
}
a, a * {
	transition: all 0.15s linear;
}
/* Base font-size: 16px */
h1, .h1, .entry-title {
	/* Nunito Sans Extra Bold 48px/56px */
	font-size: 2.5em;
	margin-bottom: 1em;
}
h2, .h2 {
	/* Nunito Sans Extra Bold 44px/56px */
	font-size: 2.25em;
	margin-bottom: .5em;
}
h3, .h3 {
	/* Nunito Sans Extra Bold 40px/56px */
	font-size: 2.0em;
	margin-bottom: .5em;
}
h4, .h4 {
	/* Nunito Sans Extra Bold 36px/56px */
	font-size: 1.75em;
	margin-bottom: .5em;
}
h5, .h5 {
	/*Nunito Sans Extra Bold 32px/56px */
	font-size: 1.5em;
	margin-bottom: .5em;
}
h6, .h6 {
	/ *Nunito Sans Extra Bold 28px/56px */
	font-size: 1.25em;
	margin-bottom: .5em;
}
p {
    /*margin: 0 0 1.313em;*/
}
body .x-btn, body .button, body [type="submit"], 
body .x-btn.x-btn-regular, body .x-btn.x-btn-regular {
	color: #ffffff;
	text-shadow: none;
	padding: 0.85em 1.85em 0.85em 1.85em;
	font-size: 1.125em;
	font-weight: 800;
	border-radius: 0.225em;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], 
input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], 
input[type="week"], input[type="number"], input[type="email"], input[type="url"], 
input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    width: 100%
}
body #mc_embed_signup {
	font-family: "Nunito Sans",sans-serif;	
}
body #mc_embed_signup .mc-field-group br {
	display: none;
}
body #mc_embed_signup .indicates-required {
	margin-bottom: 1em;
	font-weight: bold;
}

.x-container a:hover img {
	opacity: .5;
}


.p-meta > span:first-child {
    display: none;
}
.p-meta > span::after {
    content: "/";
    padding: 0 0.5em 0 0.45em;
}


.top-bar-menu li.menu-button a.x-anchor {
	color: #ffffff;
	border: 0px;
	background-color: rgb(189,148,64);
	text-shadow: none;
	padding: 6px 15px 4px 15px;
	font-size: 1em;
	margin-left: 10px
}
.top-bar-menu .menu-button .x-anchor .x-anchor-text-primary {
	color: #ffffff !important;
}
.top-bar-menu li.menu-button a.x-anchor:hover,
.top-bar-menu li.menu-button a.x-anchor[class*="active"] {
	background-color: #003362;
}


.x-recent-posts .h-recent-posts, .x-recent-posts .x-recent-posts-date {
	overflow: visible;
	white-space: normal;
}
.x-recent-posts-excerpt {
	margin-top: 1em;
}

body .sub-menu.x-dropdown .parent-menu {
    margin-top: 12px;
}
body .sub-menu.x-dropdown .parent-menu .x-anchor .x-anchor-text-primary {
    font-weight: bold;
}

body .x-menu-inline.main-menu li.menu-item-has-children a {
	cursor: default;
}
body .x-menu-inline.main-menu li.menu-item-has-children ul a {
	cursor: pointer;
}
body .x-menu-inline.main-menu li.no-link a * {
	color: rgb(0,51,98) !important;
	cursor: default;
}

/*	************************************************************/

/*	HOME PAGE SLIDER 

/*	NPA-slider NPA-slider-homepage

/*	************************************************************/

.flex-control-nav:not(.flex-control-thumbs) {
    top: 5px;
    right: 4px;
    background-color: rgba(255,255,255,0);
}
body .flex-control-nav a {
    border-radius: 100px;
}
body .flex-control-nav a {
    background-color: #FFF;
}

.NPA-slider ul.x-slides {
	background-color: rgb(0, 51, 98);
	max-height: 470px !important;
	overflow: hidden;
}
.NPA-slider ul.x-slides li.x-slide {
	display: flex !important;
	flex-direction: row;
	justify-content: center;
	align-items: stretch;
}
.NPA-slider .slider-left {
	display: flex !important;
	justify-content: center;
	align-items: center;
	width: 44%;
	max-width: 640px;
	overflow: hidden;
}
.NPA-slider .slider-left * {
	margin: 0px
}
.NPA-slider .slider-left p {
	height: 100%;
	width: 100%;
}
.NPA-slider .slider-left img {
	height: 100%;
	max-width: none;
	object-fit: cover;
}
.NPA-slider .slider-right {
	display: flex !important;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	width: 66%;
	padding: 3% 4% 2% 4%;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.5;
	letter-spacing: normal;
	color: #ffffff;
}
.NPA-slider .slider-right h2 {
	color: #ffffff;
	font-size: 3.25em;
	font-weight: 800;
	font-style: normal;
	line-height: 1.1em;
	margin-top: 0px;
}
.NPA-slider .slider-right p {
}
.NPA-slider .slider-right .x-btn {
	text-transform: uppercase;
	border-color: rgb(189,148,64);
	background-color: rgb(189,148,64);
}
.NPA-slider .slider-right .x-btn:hover {
	color: rgb(189,148,64); 
	border-color: #FFF;
	background-color: #FFF;
}





/*	************************************************************/

/*	FM News listings 

/*	************************************************************/

.fm-post-content.x-recent-posts a {
    border: 0px solid #e5e5e5;
    padding: 0px 0px 0;
    background-color: transparent;
    box-shadow:none;
}
.fm-post-content.x-recent-posts .entry-wrap {
    float: left;
    width: 34%;
    margin: 0;
}
.fm-post-content.x-recent-posts .x-recent-posts-content {
    float: right;
    width: 66%;
    padding-left: 25px;
    padding-top: 0px;
	padding-right: 0px;
}
.fm-post-content.x-recent-posts .x-recent-posts-img {
    padding-bottom: 66.25%;
}
.fm-post-content.x-recent-posts .h-recent-posts, .fm-post-content.x-recent-posts .x-recent-posts-date {
	overflow: visible;
	white-space: normal;
}
.fm-post-content .x-recent-posts-category {
  font-size: 0.875em;
  font-weight: 800;
  font-style: normal;
  line-height: 1.14;
  letter-spacing: 1px;
  color: #003362;
  text-transform: uppercase;
  margin-bottom: .5em;
}
.fm-post-content .h-recent-posts {
  font-size: 1.5em;
  font-weight: bold;
  font-style: normal;
  line-height: 1.17;
  letter-spacing: normal;
  color: #464646;
  margin-bottom: .5em;
}
.fm-post-content .x-recent-posts-date {
  font-size: 0.875em;
  font-weight: bold;
  font-style: normal;
  line-height: 1.14;
  letter-spacing: normal;
  color: #7f7f7f;
  text-transform: none;
}


/*	************************************************************/

/*	WIDGETS 

/*	************************************************************/

.x-sidebar .widget {
    margin-top: 2em;
    padding-bottom: 1.5em;
    border-bottom: 1px solid #ddd;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
.x-sidebar .widget:last-child {
    border-bottom: 0px solid #CCC;
}
body .widget ul, body .widget ol {
    border: 0px solid #ddd;
    list-style: none;
    border-radius: 0px;
    box-shadow: none;
}
body .widget ul li, body .widget ol li {
    border-bottom: 1px solid #ddd;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    padding: 0.75em 0;
    line-height: 1.5;
    box-shadow: none;
}

body .widget ul li a, body .widget ol li a {
    border-bottom: 0px dotted;
    color: #003362;
    font-weight: 600;
    line-height: 1.17;
    display: block;
    margin-bottom: .25em;
}
body .widget ul li .event-when, body .widget ol li .event-when,
body .widget ul li .event-where, body .widget ol li .event-where {
    font-size: .8em;
}

/*	************************************************************/
/*	WIDGETS / Member Portal Menu 
/*	************************************************************/

body .widget .menu-member-portal-container ul li a
{
	border-bottom: 0px dotted;
	font-weight: 800;
	line-height: 1.14;
	text-transform: uppercase;
	padding: 6px 0 6px 0px;
	vertical-align: middle;
}
body .widget .menu-member-portal-container li a::before {
    content: '';
    display: inline-block;
    height: 35px;
    width: 50px;
    opacity: 1;
	background-repeat: no-repeat;
	background-position: center center;
    background-size: contain;
    vertical-align: middle;
    margin-right: 10px;
}
body .widget .menu-member-portal-container li.Government_Relations a::before {
	background-image: url(https://nationalpawnbrokers-staging.npa-prod-1.futuramicmedia.com/assets/2020/11/government-relations-icon-blue@2x.png);
}
body .widget .menu-member-portal-container li.Calendar_Links a::before {
	background-image: url(https://nationalpawnbrokers-staging.npa-prod-1.futuramicmedia.com/assets/2020/11/calendar-links-icon@2x.png );
}
body .widget .menu-member-portal-container li.Member_Resources a::before {
	background-image: url(https://nationalpawnbrokers-staging.npa-prod-1.futuramicmedia.com/assets/2020/11/member-resources-icon@2x.png );
}
body .widget .menu-member-portal-container li.Association_Business a::before {
	background-image: url(https://nationalpawnbrokers-staging.npa-prod-1.futuramicmedia.com/assets/2020/11/association-business-icon@2x.png );
}
body .widget .menu-member-portal-container li.Manage_Membership a::before {
	background-image: url(https://nationalpawnbrokers-staging.npa-prod-1.futuramicmedia.com/assets/2020/11/manage-membership-icon@2x.png);
}






/*	************************************************************/

/*	POST /PAGES 

/*	************************************************************/

body .has-post-thumbnail .entry-featured {
    box-shadow: none;
    border-right: 1px solid rgba(0,0,0,0.1);
}
body .entry-wrap {
	display: block;
	background-color: #fff;
	border-radius: 0px;
	box-shadow: none;
}
body.x-content-sidebar-active .entry-wrap {
	padding: 60px 60px 60px 0px;
	border-right: 1px solid rgba(0,0,0,0.1);
}


/*	************************************************************/

/*	USER WAY / Accessibility  

/*	************************************************************/

body .uwy.userway_p1 .uai {
    top: 85vh !important;
    right: 13px;
    left: auto;
    bottom: auto;
}



/*	************************************************************/

/*	MEMBERSHIP WORKS 

/*	************************************************************/


/*body #SFctr {
    font-size: 1em;
}
body #SFctr * {
    line-height: normal;
    font-size: inherit;
    font-family: "Nunito Sans", sans-serif
}*/

#SFctr[data-evi] #SFevtcal .SFevtcal1, #SFevtlst .SFevtcal1 .SFevtttl,
#SFctr[data-evi] #SFevtcal .SFevtcal4, #SFevtlst .SFevtcal4 .SFevtttl {
    color: rgb(0,51,98);
}


/*	************************************************************/
/*	MemberShip Works WIDGETS - EVENTS 
/*	************************************************************/

.widget_sf_widget_event .event-item img {
    display: block;
    margin-bottom: 1em;
}



/*	************************************************************/

/*	RESPONSIVE 

/*	************************************************************/

/*
RESPONSIVE breakpoints
https://community.theme.co/forums/topic/media-query-breakpoints/
Extra Large – Desktop: 1200px & Up
Large – Notebook: 980px – 1199px
Medium – Tablet (Landscape): 768px – 979px
Small – Tablet (Portrait): 481px – 767px
Extra Small – Phone: 480px & Smaller
*/

@media screen and (min-width: 1400px) {

}
@media screen and (max-width: 1399px) {

}

@media screen and (max-width: 1199px) {

	.NPA-slider .slider-right { 
		min-height: 400px;
	}

}

@media screen and (max-width: 979px) {


	/*	POST /PAGES */

	body .has-post-thumbnail .entry-featured {
		box-shadow: none;
		border-right: 1px solid rgba(0,0,0,0.1);
	}
	body .entry-wrap {
		padding: 25px;
		border-right: 0px solid rgba(0,0,0,0.1);
	}

	.NPA-slider .slider-right { 
		font-size: .9em;
		line-height: 1.4;
		min-height: 350px;
	}
	.NPA-slider .slider-right h2 {
		font-size: 3em;
		line-height: 1.1em;
	}

	body.x-content-sidebar-active .entry-wrap {
		padding: 60px 0px 60px 0px;
		border-right: 0px solid rgba(0,0,0,0.1);
	}

}

@media screen and (max-width: 767px) {

	.top-bar-menu li.menu-button a.x-anchor {
		padding: inherit;
	}

	.NPA-slider ul.x-slides {
		max-height: none !important;
		overflow: auto;
	}
	.NPA-slider ul.x-slides li.x-slide {
		flex-direction: column;
	}
	.NPA-slider .slider-left {
		width: 100%;
		height: 150px;
		max-width: none;
		overflow: hidden;
	}
	.NPA-slider .slider-right
	{
		flex-start: ;
		width: 100%;
		min-height: auto;
		padding: 5% 3% 2% 3%;
		font-size: .888em;
		line-height: 1.3;
	}
	.NPA-slider .slider-right h2 {
		font-size: 2.5em;
		line-height: 1.1em;
	}


}

@media screen and (max-width: 480px) {

	.fm-post-content.x-recent-posts .entry-wrap {
		float: none;
		width: 100%;
		margin: 0;
	}
	.fm-post-content.x-recent-posts .x-recent-posts-content {
		float: none;
		width: 100%;
		padding-left: 0px;
		padding-top: 1em;
		padding-right: 0px;
	}





		
}

@media screen and (max-width: 413px) {

}
